<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Convsation_Demo.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>DialogDemo.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>Dialog_Demo.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>2F1674AE2D8D5DC9007A7462</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>2F4438472D9551CF00BB6263</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>2F44386E2D9558DE00BB6263</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>2FC55B7A2D95687900DB893D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
